Subject: Re: Web site
From: "Customer Service" <[email-masked]>
To: "LaForest, Katharine L." <[email-masked]>
Date: Wed, 25 Nov 2009 15:51:19 -0500

Hi Kathy.
Our web address is laborlawposterservice.com but is currently being updated.  I believe you can still open it but I think the ordering cart is not working.  I am hoping we will have everything on line fully in the next few weeks or so.  Call me if you have any questions in the mean time.  I will be in the office on Friday for at least part of the day.  Have a great Thanksgiving and weekend.
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LaForest, Katharine L. 
  To: [email-masked] 
  Sent: Monday, November 23, 2009 5:44 PM
  Subject: Web site

  Hi.  I am trying to find your web site to reference for future orders.  Please reply with the link.

  Thanks!
   Kathy